.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 55px auto 0;
}

.u-section-2 .u-text-1 {
  width: 432px;
  margin: 28px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 504px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 58px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 58px;
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-image-1 {
  width: 299px;
  height: 299px;
  margin: 56px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 56px;
}.u-section-5 .u-sheet-1 {
  min-height: 504px;
}

.u-section-5 .u-image-1 {
  width: 279px;
  height: 358px;
  margin: 26px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 26px auto 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 564px;
}

.u-section-6 .u-image-1 {
  width: 303px;
  height: 321px;
  margin: 68px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 11px auto 60px;
}